{
  "pages": [
    // {
    //   "path": "pages/login",
    //   "style": {
    //     "navigationBarTitleText": "首页",
    //     "navigationStyle": "custom"
    //   }
    // },
    // {
    //   "path": "pages/register",
    //   "style": {
    //     "navigationBarTitleText": "注册"
    //   }
    // },
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/msg/index",
      "style": {
        "navigationBarTitleText": "消息列表",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/msg/index2",
      "style": {
        "navigationBarTitleText": "消息列表",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/avatar/index",
      "style": {
        "navigationBarTitleText": "修改头像"
      }
    },
    {
      "path": "pages/mine/info/index",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/mine/info/edit",
      "style": {
        "navigationBarTitleText": "编辑资料"
      }
    },
    {
      "path": "pages/mine/pwd/index",
      "style": {
        "navigationBarTitleText": "修改密码"
      }
    },
    {
      "path": "pages/mine/setting/index",
      "style": {
        "navigationBarTitleText": "应用设置"
      }
    },
    {
      "path": "pages/mine/help/index",
      "style": {
        "navigationBarTitleText": "常见问题"
      }
    },
    {
      "path": "pages/mine/about/index",
      "style": {
        "navigationBarTitleText": "关于我们"
      }
    },
    {
      "path": "pages/common/webview/index",
      "style": {
        "navigationBarTitleText": "浏览网页"
      }
    },
    {
      "path": "pages/common/textview/index",
      "style": {
        "navigationBarTitleText": "浏览文本"
      }
    },
    {
      "path": "pages/myLogin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "subcontract/work/",
      "pages": [ 
        {
          "path": "event/index",
          "style": {
            "navigationBarTitleText": "事件管理",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "event/add",
          "style": {
            "navigationBarTitleText": "事件上报",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "event/deal",
          "style": {
            "navigationBarTitleText": "处理结果上报",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/deal",
          "style": {
            "navigationBarTitleText": "处理结果上报",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/exam",
          "style": {
            "navigationBarTitleText": "任务审核",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "attence/index",
          "style": {
            "navigationBarTitleText": "考勤打卡",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "attence/leaveappli",
          "style": {
            "navigationBarTitleText": "请假申请",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/index",
          "style": {
            "navigationBarTitleText": "任务管理",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/info",
          "style": {
            "navigationBarTitleText": "任务详情",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/infoexam",
          "style": {
            "navigationBarTitleText": "任务详情",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/back",
          "style": {
            "navigationBarTitleText": "任务详情",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/ledger",
          "style": {
            "navigationBarTitleText": "任务台账",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "taskmanage/create",
          "style": {
            "navigationBarTitleText": "任务创建",
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "subcontract/mine/",
      "pages": [
        {
          "path": "event/index"
        },
        {
          "path": "ChangePassword/ChangePassword",
          "style": {
            "navigationBarTitleText": "修改密码",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "ChangeProfile/ChangeProfile",
          "style": {
            "navigationBarTitleText": "修改头像",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "subPublic",
      "pages": [
        {
          "path": "Store/Store",
          "style": {
            "navigationBarTitleText": "店铺详细信息",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "waterEducation/index",
          "style": {
            "navigationBarTitleText": "水生态治理科教",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "subEnterprise",
      "pages": [
        {
          "path": "activity/activity",
          "style": {
            "navigationBarTitleText": "店铺活动管理",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "activity/add",
          "style": {
            "navigationBarTitleText": "新增店铺活动",
            "enablePullDownRefresh": false
          }
        },
		{
			"path" : "activity/activitydetails",
			"style" : 
			{
				"navigationBarTitleText": "活动详情",
				"enablePullDownRefresh": false
			}
		},
        {
          "path": "threeGuarantees/index",
          "style": {
            "navigationBarTitleText": "三包等级凭证",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "WorkOrder/WorkOrder",
          "style": {
            "navigationBarTitleText": "整改工单管理",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "WorkOrder/handle",
          "style": {
            "navigationBarTitleText": "整改工单处理",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "prequalification/index",
          "style": {
            "navigationBarTitleText": "店铺店招预审",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "prequalification/add",
          "style": {
            "navigationBarTitleText": "店铺店招预审填报",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "msg/index",
          "style": {
            "navigationBarTitleText": "消息中心",
            "enablePullDownRefresh": false
          }
        }
      
      ]
    }
  ],
  "preloadRule": {
    "pages/index": {
      "network": "all",
      "packages": ["subcontract/work/"]
    },
    "pages/mine/index": {
      "network": "all",
      "packages": ["subcontract/mine/"]
    }
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index",
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home_.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/msg/index2",
        "iconPath": "static/images/tabbar/work.png",
        "selectedIconPath": "static/images/tabbar/work_.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine_.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationStyle": "custom"
  }
}
